Details

      Description

      In the Alfresco war we currently have a mix of:

      • httpclient versions 4.5 and 4.5.1
      • httpcore versions 4.4.1 and 4.4.3

      This is coming from an incomplete upgrade of HttpComponents from 4.3.3 to 4.5.1 in surf-webscripts:5.5.

      We need to make sure that we use:

      • httpclient-4.5.1.jar
      • httpclient-cache-4.5.1.jar
      • httpcore-4.4.3.jar

      This is also impacting share.war that is currently using:

      • httpclient-4.5.jar
      • httpcore-4.4.1.jar

        Attachments

          Structure

            Activity

              People

              • Assignee:
                closedissues Closed Issues
                Reporter:
                jphuynh Jean-Pierre Huynh [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Structure Helper Panel